LILO-UUID-DISKID(8)

NOM
lilo-uuid-diskid - Convertir les options pour boot et root en diskid et uuid

SYNOPSIS
lilo-uuid-diskid [-h] [-v] [lilo.conf]

DESCRIPTION
Ce script recherche le périphérique bloc ou la partition d'amorçage et crée l'option boot avec le diskid ou uuid approprié. Ensuite il recherche toutes les partitions racine et crée les uuid appropriés pour l'option root.

Ces conversions sont nécessaires pour utiliser un noyau récent (>= 2.6.26) s'il utilise le module libata pour les interfaces ATA parallèles ou séries de périphériques blocs (par exemple les disques durs avec interface IDE ou SATA ou les clefs USB).

OPTIONS

-h  Afficher une aide.

-v  Afficher des informations détaillées.

EXEMPLES
Lignes de configuration du fichier /etc/lilo.conf :

  #boot = /dev/sda
  boot = /dev/disk/by-id/ata-SAMSUNG_SV1604N_S01FJ10X999999

  #root = /dev/sda1
  root = "UUID=/dev/disk/by-uuid/18843936-00f9-4df0-a373-000d05a5dd44"

DROIT D’AUTEUR et LICENCE
Copyright © 2010-2013 Joachim Wiedorn

Ce script est libre, vous pouvez le redistribuer et le modifier selon les termes de la Licence Publique Générale GNU publiée par la Free Software Foundation (version 2 ou bien toute autre version ultérieure choisie par vous).

AUTEUR
lilo-uuid-diskid a été écrit par Joachim Wiedorn.

Cette page de manuel a été écrite par Joachim Wiedorn <ad_debian at joonet.de>.

VOIR AUSSI
lilo(8), update-lilo(8), liloconfig(8)